/*CELULAR======================================*/


* {
    margin: 0px;
    padding: 0px;
}
#centraliza_mobile {
	width: 320px;
	margin: 0 auto 0 auto;
}
.paginacao a {
    text-align: center;
    color: #000000;
}
.float{
	visibility: visible;
	border: 0px none;
	padding: 0px;
	margin: 0px;
	max-width: none;
	display: block;

	position: fixed;
	right: -168px;
	top: 50%;
	width: 210px;
	height: 40px;
	z-index: 100000002;

	background:#069;
	border: none;

	
	
	transition: right 0.25s linear;

	/* Animations */
	animation-name: floatAnim 5s linear 1s 1 alternate;
	/* Safari and Chrome */
	-webkit-animation: floatAnim 5s linear 1s 1 alternate;
}

.float:hover{
	right: 0px;
	transition: right 0.25s linear;
}
.float .text {	
	height: 40px;
	color: #FFF;
	font-size: 14px;
	line-height: 40px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-shadow: -1px -1px 0px rgba(0,0,0,.2);
	white-space: nowrap;

	text-transform: none;
	letter-spacing: normal;
	word-spacing: 0;
	text-align: left;
	direction: ltr;
	white-space: nowrap;
	float: left;
}

.buy{
	background:#375696;
	top: 44%;
}
.buy .icon{
	width: 36px;
	height: 30px;
	margin: 5px;
	background: url(../imagens/icone_facebook.png) 0px 0px no-repeat;
	float: left;
}

.imagem_responsiva {
	width:100%;
	height: autopx;
}
.miniaturas_index   {
width: 277px;
height: 245px;
	
}
.desabilita {
	display: none;
}
.desabilita_mobile {
	display: none;
}
.alinhamento_imagem {
	vertical-align: middle;
}
.negrito {
	font-weight: bold;
}
.negrito2 {
	font-weight: bold;
	font-size: 17px;
}
img {
	vertical-align: middle;
}
.disabilita {
	display: none;
}
body{
    font-family: tahoma;
    background-color: #ffffff;
}
#botao_voltar {
	width: 100%;
	text-align: center;
	margin: 0 auto 0 auto;
	padding-top: 20px;
	padding-bottom: 20px;
}
/*
.icones  {
filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscalerayscale");
filter: gray;

-webkit-filter: grayscale(100%);
-moz-transition: all 0.5s ease-in-out;
-webkit-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
border: 9px double #cccccc;
}
.icones:hover {
filter: none;
-webkit-filter: grayscale(0%);
}
*/
.icones {
    padding: 10px;
    border: 1px solid #cccccc;
}
.miniaturas2   {
	max-width: 100%;
	padding: 15px;

}
#clientes2  li {
	list-style-type: none;
	text-align: center;
	padding: 13px;

}
#clientes li {
	margin-bottom: 30px;

	list-style-type: none;

 	max-width: 100%;

}
#alinha_clientes {
	text-align: center;
	width: 100%;
	margin: 0 auto 0 auto;
}
#clientes2  li {
	list-style-type: none;
	padding: 13px;
	text-align: center;
	margin: 0 auto 0 auto;
}
.limpar {
	clear: both;
}
#interna {
	width: 98%;
	height: autopx;
	margin: 0 auto 0 auto;
	padding-top: 20px;
	font-family: arial;
	color: #333333;
	font-size: 16px;
}
.banners {
	max-width: 100%;
	height: 450px;
}

A:link{TEXT-DECORATION:none;
color: #FFFFFF;
}
A:visited{TEXT-DECORATION:none;
color: #FFFFFF;
}
A:hover{TEXT-DECORATION:underline;
color: #ffffff;
}
.titulo1 {
	font-family: arial;
	color: #ffffff;
	font-size: 16px;
}
.titulo2 {
	font-family: 'Raleway', sans-serif;
	color: #000000;
	font-size: 25px;
}
.titulo2 a {
    color: #000000;
}
.texto_normal1 {
	font-family: arial;
	font-size: 16px;
	line-height: 20px;
	color: #FFFFFF;
}
.caixa_noticias {
	width: 980px;
	height: 30px;
	line-height: 30px;
	background-color: #EEEEEE;
	color: #000000;
	font-weight: bold;
	text-align: center;
}
#redes_sociais3 {
	margin-top: 15px;
}
.titulo_interna_noticia {
	font-size: 16px;
	margin-bottom: 10px;
}

#alinha_noticia {
	margin-top: 20px;
	text-align: justify;
}
.dentro_coberturas5 {
	width: 240px;
	float: left;
	height: 150px;
	text-align: left;
	margin-right: 15px;
	margin-bottom: 15px;
}
#alinha_galeria {
	float: left;
}
#data_hora {
	text-align: left;
	font-style: italic;
	font-size: 13px;
	color: #004066;
}
#fonte {
	margin-top: 20px;
}
#creditos {
	margin-top: 20px;
}
.noticias_online li {
	color: #000000;
	padding: 5px;
	list-style-type: none;
}

.noticias_online li a {
	font-size: 15px;
	color: #000000;
	list-style-type: none;
}
#noticias_interna {
	width: 990px;
	height: autopx;
	text-align: left;
	margin: 0 auto 0 auto;
}

.centraliza {
	text-align: center;

}
.espaco10 {
	height: 10px;
}
.espaco20 {
	height: 20px;
}
#categorias li {
	color: #333333;
	border-radius: 10px;
	list-style-type: none;
	border:1px solid #E3D9D9;
	width: autopx;
	margin-top: 10px;
	background-color: #FFFFFF;

	
	padding: 10px;
	margin-left: 10px;
}
#categorias li:hover {
	color: #ffffff;
	-webkit-transition: 0.6s ease-in;
	-moz-transition: 0.6s ease-in;
	-o-transition: 0.6s ease-in;
	transition: 0.6s ease-in;
	background-color: #006400;	

}
#categorias li a:hover {
	transition: opacity 0.5s;
	color: #FFFFFF;
}

/*FORMULÁRIOS=====================================*/

.campo {
	margin-bottom: auto auto;
	color: #000000;
	background-color: #EEEEEE;
	font-family: 'PT Sans', sans-serif;
	font-size:15px;
	padding: 8px;
	border: 0px;
	width: 85%;
	-moz-border-radius: 5px; /* Para Firefox */
	-webkit-border-radius: 5px; /*Para Safari e Chrome */
	border-radius: 5px; /* Para Opera 10.5+*/
}
.campo2 {
	margin-bottom: auto auto;
	color: #000000;
	background-color: #EEEEEE;
	font-family: 'PT Sans', sans-serif;
	font-size:15px;
	padding: 8px;
	border: 0px;
	width: 35%;
	-moz-border-radius: 5px; /* Para Firefox */
	-webkit-border-radius: 5px; /*Para Safari e Chrome */
	border-radius: 5px; /* Para Opera 10.5+*/
}
.textarea {
	width: 90%;
	height: 200px;
	margin-bottom: auto auto;
	color: #000000;
	background-color: #EEEEEE;
	font-size:15px;
	padding: 8px;
	border: 0px;
	-moz-border-radius: 5px; /* Para Firefox */
	-webkit-border-radius: 5px; /*Para Safari e Chrome */
	border-radius: 5px; /* Para Opera 10.5+*/
}
.tabela {
	width: 100%;
	padding-top: 10px;
}
.celula_esquerda {
	text-align: right;
	padding-right: 5px;
	padding-top: 5px;
	max-width: 10%;
}
.celula_direita {
	text-align: left;
	padding-right: 5px;
	max-width: 80%;
	padding-top: 5px;
}
#formulario {
	font-size: 11px;
	margin-top: 10px;
	max-width: 90%;	
}
.formulario a {
	color: #000000;
}
.campo_mobile {
	border: 1px solid #000000;
	height: 30px;
}
#formulario form a {
	color: #000000;
}
.botao {
	width: 150px;
	margin-left: 30%;
	height: 50px;
	font-size: 16px;
	background-color: #666666;
	border: 0px;
	color: #FFFFFF;
	font-weight: bold;
}
.botao_mobile {
	width: autopx;
	height: 30px;
	font-size: 16px;
	background-color: #666666;
	border: 0px;
	color: #FFFFFF;
	font-weight: bold;
}


/*TOPO======================================*/

#logo {
	text-align: center;
	padding-top: 10px;
}
#texto_logo {
	font-family: arial;
	font-weight: bold;
	text-align: center;
	width: 257px;
	font-size: 11px;
	color: #FFFFFF;
	margin: 0 auto 0 auto;
	padding-top: 10px;
}
#menu_mobile {
	width: 100%;
	text-align: center;
	margin-top: -20px;
}
#topo_pagina1 {
	max-width: 100%;
	height: 100px;
	border-top: 1px solid #009900;
	background-color: #003500;
	border-bottom: 2px solid #009900;
}
#topo_pagina2 {
	text-align: center;
	max-width: 100%;
	height: 100px;
	margin: 0 auto 0 auto;
	color: #FFFFFF;
	font-size: 30px;
	line-height: 90px;

}

#topo {
	background-color: #006400;
	max-width: 100%;
	height: 180px;
	border-bottom: 1px solid #004500;
}
#topo2 {
	max-width: 100%;
	height: 100px;
	margin: 0 auto 0 auto;
}
#topo_esquerdo {
	float: left;
	padding-top: 35px;
}
#topo_direito {
	float: right;
	padding-top: 30px;
}
#topo_direito1 {
	text-align: right;
	color: #FFFFFF;
	font-family: 'Play', sans-serif;
	font-size: 18px;
}
#topo_direito2 {
	padding-top: 40px;
}

.menu {
	margin: 0 auto 0 auto;
	margin-top: 32px;
	display:inline-block;

}
.menu input {
	position:absolute;
	left:-9999px;
	
}
.menu #togglemenu:checked ~ ul {
  max-height:600px;
  
  padding-bottom:1em;
}

.togglemenu {
	
	
	background: #01FF02;/*--COR DE FUNDO DO MENU--*/
	color: #006400;
	width: 130px;
	
	font-family: 'Oswald', sans-serif;
	display: block;
	padding: 0.45em;

	text-align: center;
	cursor:pointer;

}
.togglemenu:before{
	content: "\2630";
	font-size:1.5em;
	vertical-align:middle;
}
.menu ul {
	margin-top:2px;
	text-align:left;
	max-height:0px;
	overflow:hidden;
	padding-bottom:0;
	transition:300ms ease all;
}
.menu li {
	
	list-style-type: none;
	margin-bottom:1px;

	position:relative;
	z-index:10;
	transition:300ms ease all;
}
.menu li a {

	display: block;
	position:relative;
	width:100%;
	font-family: arial;
	padding: 1em;
	background-color: #060000;
        z-index: 1;
	text-decoration:none;
	color:#FFFFFF;/*--COR DA FONTE--*/

}
.menu li:hover a {
	width:100%;
	color: #000000;
        
	background-color: #01FF02;


}
.menu li:before {
	content: "";
	position: absolute;
	width: 50%;
	height: 30%;
	left: 1%;
	bottom: 16px;
	box-shadow: 10px 0 0px black;
	transition:300ms ease all;
	transform: rotate(0deg);
        
}


/*MEIO======================================*/

#banner {
	max-width: 100%;
	height: 450px;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;

}
#novidades {
	margin-left: 10px;
}
.titulo_noticia_index {
	margin-top: 10px;
	font-weight: bold;
	text-align: left;
	font-size: 14px;
	font-family: arial;
}
.titulo_noticia_index a {
	color: #000000;
}
.titulo_noticia_index2 a {
	color: #000000;
}
.titulo_noticia_index2 {
	text-align: left;
	font-size: 13px;
	font-family: arial;
}
.calendario {
	width: 39px;
	height: 44px;
	line-height: 60px;
	text-align: center;
	background:url("../imagens/calendario.png");
	float: left;
	margin-right: 10px;
}
.titulo_quadros {
	text-align: center;
	font-size: 22px;
	margin-top: 5px;
}

button.accordion {
	background-color: #FFFFFF;
	border-bottom: 1px solid #EEEEEE;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border-left: none;
	border-top: none;
	border-right: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
}

button.accordion.active, button.accordion:hover {

}

div.painel {
    padding: 0 18px;
    display: none;
	font-family: arial;
	font-size: 12px;
	margin-top: 5px;
	line-height: 20px;

}

div.painel.show {
    display: block !important;
}














#quadros {
	width: 310px;
	margin: 0 auto 0 auto;
	height: autopx;
	padding-bottom: 20px;
}
#quadros_index li {
	list-style-type: none;

	margin-left: 10px;
	width: 90%;

	margin-bottom: 20px;
	padding: 10px;
	
	border-color: #cccccc;
	background-color: #FFFFFF
	
}
#quadros_index img {
    max-width: 100%;
}
#meio1 {
	max-width: 100%;
	height: autopx;
	padding-bottom: 10px;
	background-color: #006400;
}
#meio1_1 {
	max-width: 95%;
	height: autopx;
	padding-bottom: 10px;
	margin: 0 auto 0 auto;
}
#meio2 {
	max-width: 100%;
	height: autopx;
	background:url("../imagens/metalico.jpg");
}
#meio2_1 {
	max-width: 100%;
	height: autopx;

}
/*RODAPE======================================*/


#rodape1 {
	max-width: 100%;
	height: 190px;
	background-color: #003300;
	border-top: 5px solid #222222;
}
#rodape_menor2 {
	max-width: 100%;
	height: 30px;

	margin: 0 auto 0 auto;
}
#texto_rodape li {
	max-width: 95%;
	font-size: 15px;
	color: #FFFFFF;
	font-family: arial;
	margin-top: 30px;
	list-style-type: none;
	text-align: center;
}
#rodape1_1 {
	max-width: 100%;
	height: 210px;
	margin: 0 auto 0 auto;
}
#rodape2 {
	max-width: 100%;
	height: autopx;
	background-color: #006400;
}
#rodape2_1 {
	text-align: center;
	max-width: 100%;
	height: autopx;
	padding-top:10px;
	padding-bottom:10px;
	color: #ffffff;
	font-family: arial;
	font-size: 13px;
	line-height: 20px;

}









